@charset "utf-8";

/* =========================================================
	COMMON
========================================================= */
html,
body { height: 100%; }

/* IMAGE
--------------------------------------------------------- */
img {
	vertical-align: top;
}
table tr td {
	vertical-align: top;
	padding: 2px 0;
}

/* List
--------------------------------------------------------- */
dl, dd, menu, ol, ul, li { margin: 0; padding: 0; list-style: none; }



/* =========================================================
	BASIC LAYOUTS
========================================================= */
#wrap {
	width: 100%;
	line-height: 2;
	font-size: 1em;
	z-index: 3;
	position: relative;
}
p { margin: 0; line-height: 1.8;}
#accessibility { display: none; }

#global {
	z-index: 4;
}

#container {
	z-index: 5;
}

/* =========================================================
	MAIN
========================================================= */
.main-img {
	padding: 40px 0 10px;
}
#content { padding: 0 0 25px; position: static;}
.main {
	min-height: 500px;
}
#logo {
        float:left;
        width:470px;
        padding-top:5px;
}

#main_ad {
        float:right;
        width:500px;
        text-align: right;
        padding-top: 0px;
}



/* PAGE-TOP
--------------------------------------------------------- */
#pagetop {
	text-align: right;
	margin-top: 10px;
	padding-right: 15px;
	display: none;
}


.left {width:728px;}
#sidebar {width:211px;}

body #sidebar {margin-top: 36px;}

.social-btns {
	clear: both;
	padding: 10px 0;
}
.social-btns ul {
	min-height: 24px;
	text-align: right;
	vertical-align: top;
}
.social-btns ul li {
	display: inline-block;
	line-height: 1.2;
	position: relative;
	margin-left: 5px;
}
.social-btns ul li.twitter {
	width: 100px;
}
.social-btns ul li.facebook {
	top: -3px;
	margin-left: 0;
}


img.map-thumbnail {
	width:180px;
	height:135px;
}

.area-link {
	overflow: hidden;
}
.area-link li {
	width: 25%;
	float: left;
	display: inline;
}
.area-link li a {
	display: block;
	padding-left: 16px;
	background: url('http://mancafe.net/commons/images/icons/arrow1.gif') no-repeat 2px 8px;
}


/* ====== CAT LIST ====== */
#cat-list ul li {
	float: left;
	width: /* 180px -30-10 */ 19.2%;
	padding: 5px 10px;
	margin-bottom: 2px;
	margin-right: 2px;
	background: #ebebeb;
}

#cat-list .ico {
	background-position: 10px 10px;
	background-repeat: no-repeat;
	padding-left: 30px;
}

#cat-list .ico-pin-1-1 { background-image: url('http://www.kurofune.jp/images/icons/1-1.png'); }
#cat-list .ico-pin-1-2 { background-image: url('http://www.kurofune.jp/images/icons/1-2.png'); }
#cat-list .ico-pin-1-3 { background-image: url('http://www.kurofune.jp/images/icons/1-3.png'); }
#cat-list .ico-pin-1-4 { background-image: url('http://www.kurofune.jp/images/icons/1-4.png'); }
#cat-list .ico-pin-2-1 { background-image: url('http://www.kurofune.jp/images/icons/2-1.png'); }
#cat-list .ico-pin-3-1 { background-image: url('../../../images/icons/3-1.png'); }
#cat-list .ico-pin-3-2 { background-image: url('../../../images/icons/3-2.png'); }
#cat-list .ico-pin-3-3 { background-image: url('../../../images/icons/3-3.png'); }
#cat-list .ico-pin-3-4 { background-image: url('../../../images/icons/3-4.png'); }
#cat-list .ico-pin-3-5 { background-image: url('../../../images/icons/3-5.png'); }
#cat-list .ico-pin-3-6 { background-image: url('../../../images/icons/3-6.png'); }
#cat-list .ico-pin-3-7 { background-image: url('../../../images/icons/3-7.png'); }
#cat-list .ico-pin-4-1 { background-image: url('../../../images/icons/4-1.png'); }
#cat-list .ico-pin-4-2 { background-image: url('../../../images/icons/4-2.png'); }
#cat-list .ico-pin-4-3 { background-image: url('../../../images/icons/4-3.png'); }
#cat-list .ico-pin-4-4 { background-image: url('../../../images/icons/4-4.png'); }
#cat-list .ico-pin-4-5 { background-image: url('../../../images/icons/4-5.png'); }
#cat-list .ico-pin-4-6 { background-image: url('../../../images/icons/4-6.png'); }
#cat-list .ico-pin-4-7 { background-image: url('../../../images/icons/4-7.png'); }
#cat-list .ico-pin-4-8 { background-image: url('../../../images/icons/4-8.png'); }
#cat-list .ico-pin-4-9 { background-image: url('../../../images/icons/4-9.png'); }
#cat-list .ico-pin-4-10 { background-image: url('../../../images/icons/4-10.png'); }
#cat-list .ico-pin-4-11 { background-image: url('../../../images/icons/4-11.png'); }
#cat-list .ico-pin-4-12 { background-image: url('../../../images/icons/4-12.png'); }
#cat-list .ico-pin-4-13 { background-image: url('../../../images/icons/4-13.png'); }
#cat-list .ico-pin-4-14 { background-image: url('../../../images/icons/4-14.png'); }
#cat-list .ico-pin-4-15 { background-image: url('../../../images/icons/4-15.png'); }
#cat-list .ico-pin-4-16 { background-image: url('../../../images/icons/4-16.png'); }
#cat-list .ico-pin-4-17 { background-image: url('../../../images/icons/4-17.png'); }
#cat-list .ico-pin-4-18 { background-image: url('../../../images/icons/4-18.png'); }
#cat-list .ico-pin-4-19 { background-image: url('../../../images/icons/4-19.png'); }
#cat-list .ico-pin-4-20 { background-image: url('../../../images/icons/4-20.png'); }
#cat-list .ico-pin-5-1 { background-image: url('../../../images/icons/5-1.png'); }
#cat-list .ico-pin-5-2 { background-image: url('../../../images/icons/5-2.png'); }
#cat-list .ico-pin-5-3 { background-image: url('../../../images/icons/5-3.png'); }
#cat-list .ico-pin-5-4 { background-image: url('../../../images/icons/5-4.png'); }
#cat-list .ico-pin-6-1 { background-image: url('http://www.kurofune.jp/images/icons/6-1.png'); }
#cat-list .ico-pin-6-2 { background-image: url('../../../images/icons/6-2.png'); }
#cat-list .ico-pin-6-3 { background-image: url('http://www.kurofune.jp/images/icons/6-3.png'); }
#cat-list .ico-pin-6-4 { background-image: url('http://www.kurofune.jp/images/icons/6-4.png'); }
#cat-list .ico-pin-6-5 { background-image: url('../../../images/icons/6-5.png'); }
#cat-list .ico-pin-7-1 { background-image: url('../../../images/icons/7-1.png'); }
#cat-list .ico-pin-7-2 { background-image: url('../../../images/icons/7-2.png'); }
#cat-list .ico-pin-7-3 { background-image: url('../../../images/icons/7-3.png'); }
#cat-list .ico-pin-8-1 { background-image: url('../../../images/icons/8-1.png'); }
#cat-list .ico-pin-8-2 { background-image: url('../../../images/icons/8-2.png'); }
#cat-list .ico-pin-8-3 { background-image: url('../../../images/icons/8-3.png'); }
#cat-list .ico-pin-8-4 { background-image: url('../../../images/icons/8-4.png'); }
#cat-list .ico-pin-8-5 { background-image: url('../../../images/icons/8-5.png'); }
#cat-list .ico-pin-8-6 { background-image: url('../../../images/icons/8-6.png'); }
#cat-list .ico-pin-8-7 { background-image: url('../../../images/icons/8-7.png'); }
#cat-list .ico-pin-8-8 { background-image: url('../../../images/icons/8-8.png'); }
#cat-list .ico-pin-9-1 { background-image: url('../../../images/icons/9-1.png'); }
#cat-list .ico-pin-9-2 { background-image: url('../../../images/icons/9-2.png'); }
#cat-list .ico-pin-9-3 { background-image: url('../../../images/icons/9-3.png'); }
#cat-list .ico-pin-9-4 { background-image: url('../../../images/icons/9-4.png'); }
#cat-list .ico-pin-9-5 { background-image: url('../../../images/icons/9-5.png'); }
#cat-list .ico-pin-9-6 { background-image: url('../../../images/icons/9-6.png'); }
#cat-list .ico-pin-9-7 { background-image: url('../../../images/icons/9-7.png'); }
#cat-list .ico-pin-10-1 { background-image: url('../../../images/icons/10-1.png'); }
#cat-list .ico-pin-10-2 { background-image: url('../../../images/icons/10-2.png'); }
#cat-list .ico-pin-10-3 { background-image: url('../../../images/icons/10-3.png'); }
#cat-list .ico-pin-10-4 { background-image: url('../../../images/icons/10-4.png'); }
#cat-list .ico-pin-10-5 { background-image: url('../../../images/icons/10-5.png'); }
#cat-list .ico-pin-10-6 { background-image: url('../../../images/icons/10-6.png'); }
#cat-list .ico-pin-10-7 { background-image: url('../../../images/icons/10-7.png'); }
#cat-list .ico-pin-10-8 { background-image: url('../../../images/icons/10-8.png'); }
#cat-list .ico-pin-10-9 { background-image: url('../../../images/icons/10-9.png'); }
#cat-list .ico-pin-10-10 { background-image: url('../../../images/icons/10-10.png'); }
#cat-list .ico-pin-10-11 { background-image: url('../../../images/icons/10-11.png'); }
#cat-list .ico-pin-10-12 { background-image: url('../../../images/icons/10-12.png'); }
#cat-list .ico-pin-11-1 { background-image: url('../../../images/icons/11-1.png'); }
#cat-list .ico-pin-11-2 { background-image: url('../../../images/icons/11-2.png'); }
#cat-list .ico-pin-11-3 { background-image: url('../../../images/icons/11-3.png'); }
#cat-list .ico-pin-11-4 { background-image: url('../../../images/icons/11-4.png'); }
#cat-list .ico-pin-11-5 { background-image: url('../../../images/icons/11-5.png'); }
#cat-list .ico-pin-11-6 { background-image: url('../../../images/icons/11-6.png'); }
#cat-list .ico-pin-11-7 { background-image: url('../../../images/icons/11-7.png'); }
#cat-list .ico-pin-11-8 { background-image: url('../../../images/icons/11-8.png'); }
#cat-list .ico-pin-11-9 { background-image: url('../../../images/icons/11-9.png'); }
#cat-list .ico-pin-12-1 { background-image: url('../../../images/icons/12-1.png'); }
#cat-list .ico-pin-12-2 { background-image: url('../../../images/icons/12-2.png'); }
#cat-list .ico-pin-12-3 { background-image: url('../../../images/icons/12-3.png'); }
#cat-list .ico-pin-12-4 { background-image: url('../../../images/icons/12-4.png'); }
#cat-list .ico-pin-12-5 { background-image: url('../../../images/icons/12-5.png'); }
#cat-list .ico-pin-12-6 { background-image: url('../../../images/icons/12-6.png'); }
#cat-list .ico-pin-12-7 { background-image: url('../../../images/icons/12-7.png'); }
#cat-list .ico-pin-13-1 { background-image: url('../../../images/icons/13-1.png'); }
#cat-list .ico-pin-13-2 { background-image: url('../../../images/icons/13-2.png'); }
#cat-list .ico-pin-13-3 { background-image: url('../../../images/icons/13-3.png'); }
#cat-list .ico-pin-13-4 { background-image: url('../../../images/icons/13-4.png'); }
#cat-list .ico-pin-13-5 { background-image: url('../../../images/icons/13-5.png'); }
#cat-list .ico-pin-13-6 { background-image: url('../../../images/icons/13-6.png'); }
#cat-list .ico-pin-13-7 { background-image: url('../../../images/icons/13-7.png'); }
#cat-list .ico-pin-14-1 { background-image: url('http://www.kurofune.jp/images/icons/14-1.png'); }
#cat-list .ico-pin-14-2 { background-image: url('http://www.kurofune.jp/images/icons/14-2.png'); }
#cat-list .ico-pin-15-1 { background-image: url('http://www.kurofune.jp/images/icons/15-1.png'); }
#cat-list .ico-pin-15-2 { background-image: url('http://www.kurofune.jp/images/icons/15-2.png'); }
#cat-list .ico-pin-15-3 { background-image: url('http://www.kurofune.jp/images/icons/15-3.png'); }
#cat-list .ico-pin-15-4 { background-image: url('http://www.kurofune.jp/images/icons/15-4.png'); }
#cat-list .ico-pin-16-1 { background-image: url('../../../images/icons/16-1.png'); }
#cat-list .ico-pin-16-2 { background-image: url('../../../images/icons/16-2.png'); }
#cat-list .ico-pin-16-3 { background-image: url('../../../images/icons/16-3.png'); }
#cat-list .ico-pin-16-4 { background-image: url('../../../images/icons/16-4.png'); }
#cat-list .ico-pin-16-5 { background-image: url('../../../images/icons/16-5.png'); }
#cat-list .ico-pin-17-1 { background-image: url('http://www.kurofune.jp/images/icons/17-1.png'); }
#cat-list .ico-pin-17-2 { background-image: url('http://www.kurofune.jp/images/icons/17-2.png'); }
#cat-list .ico-pin-17-3 { background-image: url('http://www.kurofune.jp/images/icons/17-3.png'); }
#cat-list .ico-pin-99-1 { background-image: url('../../../images/icons/99-1.png'); }
#cat-list .ico-pin-99-2 { background-image: url('http://www.kurofune.jp/images/icons/99-2.png'); }
#cat-list .ico-pin-99-3 { background-image: url('http://www.kurofune.jp/images/icons/99-3.png'); }



/* =========================================================
	RESPONSIVE IMAGES
========================================================= */
.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}

/* Make sure videos and embeds fit their containers */
.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
	max-width: 100%;
}
.entry-content .twitter-tweet-rendered {
	max-width: 100% !important; /* Override the Twitter embed fixed width */
}

/* Images */
.alignleft {
	float: left;
}
.alignright {
	float: right;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	/*border-radius: 3px;*/
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 4px;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	color: #757575;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}


img.alignleft {
	margin: 12px 24px 12px 0;
	margin: 0.857142857rem 1.714285714rem 0.857142857rem 0;
}
img.alignright {
	margin: 12px 0 12px 24px;
	margin: 0.857142857rem 0 0.857142857rem 1.714285714rem;
}
img.aligncenter {
	margin-top: 12px;
	margin-top: 0.857142857rem;
	margin-bottom: 12px;
	margin-bottom: 0.857142857rem;
}
img.top-logo {
	width:728px;
	haight:90px;
}
img.top-map {
	width:728px;
	haight:612px;
	border:0px;
}

#map_canvas label { width: auto; display:inline; }
#map_canvas img { max-width: none; }

.search-map {
	text-align:center;
}


img.thumbnail0 { width:75px; height:56px; border:0px; cursor:hand;}
img.thumbnail1 { width:75px; height:56px; border:0px; cursor:hand;}
img.thumbnail2 { width:56px; height:75px; border:0px; cursor:hand;}
img.thumbnail3 { width:65px; height:65px; border:0px; cursor:hand;}

img.small0 { width:160px; height:120px; border:0px;}
img.small1 { width:160px; height:120px; border:0px;}
img.small2 { width:120px; height:160px; border:0px;}
img.small3 { width:150px; height:150px; border:0px;}

img.middle0 { width:320px; height:240px; border:0px;}
img.middle1 { width:320px; height:240px; border:0px;}
img.middle2 { width:240px; height:320px; border:0px;}
img.middle3 { width:300px; height:300px; border:0px;}

table.simple_list {
	width:95%;
	margin-left:20px;
}
	table.simple_list td {
		border-bottom : 2px dashed gray;
		line-height:180%;
		padding-left: 5px;
		padding-top: 20px;
	}
	table.simple_list td.caption {
		width:150px;
		font-weight:bold;
	}
	table.simple_list td.link {
		width:250px;
		font-weight:bold;
	}
	
/* roomrent-tapestry5 styles
   -------------- */

.featureCheckbox {
	float:left;
	margin:5px 0px;
	width:23%;
	text-align:left;
}

.furnishingCheckbox {
	float:left;
	margin:5px 0px;
	width:23%;
	text-align:left;
}

.roomCheckbox {
	float:left;
	margin:5px 0px;
	width:23%;
	text-align:left;
}

.buildingEquipmentCheckbox {
	float:left;
	margin:5px 0px;
	width:23%;
	text-align:left;
}
.roomEquipmentCheckbox {
	float:left;
	margin:5px 0px;
	width:23%;
	text-align:left;
}